{
  "usesGlobal": false,
  "javaArgs": "",
  "minecraftArgs": "",
  "environmentVariables": "",
  "maxMemory": 1024,
  "autoMemory": true,
  "permSize": "",
  "width": 1280,
  "height": 800,
  "javaDir": "",
  "precalledCommand": "",
  "postExitCommand": "",
  "serverIp": "",
  "java": "Auto",
  "wrapper": "",
  "fullscreen": false,
  "noJVMArgs": false,
  "notCheckGame": false,
  "notCheckJVM": false,
  "notPatchNatives": false,
  "showLogs": false,
  "gameDir": "",
  "launcherVisibility": 2,
  "processPriority": 2,
  "useNativeGLFW": false,
  "useNativeOpenAL": false,
  "gameDirType": 1,
  "nativesDir": "",
  "nativesDirType": 0,
  "versionIcon": 0,
  "renderer": "DEFAULT"
}